<?php

if (!function_exists('smarty_modifier_date')) {
    function smarty_modifier_date($string, $timestamp = null)
    {
        if ($timestamp === null) {
            $timestamp = time();
        }
        return date($string, $timestamp);
    }
}
